[
  {
    "fieldName": "time",
    "values": null,
    "range": null,
    "dataType": "LONG",
    "opType": "TEMPORAL",
    "timeSamplingInterval": 5000,
    "isStatic": false
  },
  {
    "fieldName": "laser",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "entity",
    "values": null,
    "range": null,
    "dataType": "STRING",
    "opType": "ENTITY_ID",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "_id",
    "values": null,
    "range": null,
    "dataType": "STRING",
    "opType": "INFORMATIONAL",
    "timeSamplingInterval": null,
    "isStatic": false
  }
]
